AsterNet Class Library (Sandcastle documentation)

| ExtensionStateAction Constructor

Initializes a new instance of the ExtensionStateAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ExtensionStateAction()

    Public Sub New

    public:
    ExtensionStateAction()

    new : unit -> ExtensionStateAction

See Also

#### Reference

ExtensionStateAction Class
AsterNET.Manager.Action Namespace